Publishing details

Changelog

rng-tools5 (5-2) unstable; urgency=low

  * Update libcrypt build dependency (Closes: #864131)
  * Update standards version to 4.1.1 (no changes)

 -- Michael Stone <email address hidden>  Tue, 17 Oct 2017 15:26:16 -0400

Available diffs

Builds

Built packages

Package files